@charset "utf-8";

div.stage {
  width: auto;
  color: #000;
}

div.stage .pcHide {
  display: none !important;
}

.kv {
  min-width: 940px;
  max-width: 1366px;
  min-height: 511px;
  margin: 0 auto;
  background: url(../images/index/main_kv.jpg) no-repeat center bottom;
  background-size: auto 512px;
  position: relative;
}

.kv ul {
  letter-spacing: -0.4em;
  text-align: center;
}

.kv ul li {
  display: inline-block;
  padding: 20px 28px;
  font-size: 88%;
  letter-spacing: 0;
  vertical-align: top;
  background: url(../images/index/bg_line01.png) no-repeat left center;
}

.kv ul li:first-child {
  background: none;
}

.kv ul li:first-child a {
  color: #447355;
}
.kv ul li:first-child a:hover {
  color: #405946;
}

.kv .btn {
  width: 200px;
  height: 40px;
  position: absolute;
  bottom: 40px;
  left: 50%;
  transform: translateX(-500px);
}
.kv .btn a {
  width: 100%;
  height: 100%;
  padding: 0 12px;
  border-radius: 3em;
  border: none;
  background-color: #447355;
  font-size: 17px;
  color: #fff;
  line-height: 40px;
  text-align: center;
  display: block;
  cursor: pointer;
}
.kv .btn a:hover {
  background-color: #405946;
  opacity: 1;
}
.help {
  position: relative;
  width: 940px;
  margin: 0 auto;
  text-align: center;
}

.help h2 {
  padding: 70px 0 35px;
  font-size: 32px;
  font-weight: bold;
  color: #447355;
}

.help p {
  font-size: 18px;
  line-height: 1.67;
}

.help p.lead {
  margin: 0 0 36px;
  font-size: 22px;
  font-weight: normal;
  line-height: 1.55;
}

.help p.btn {
  margin: 0 auto;
  padding: 41px 0 186px;
  font-size: 16px;
  line-height: 35px;
  text-align: center;
}

.help p.btn a {
  max-width: 200px;
  width: 100%;
  height: 40px;
  padding: 0 12px;
  background: #6a768c;
  border-radius: 3em;
  font-size: 17px;
  color: #fff;
  line-height: 40px;
  text-align: center;
  display: inline-block;
}
.help p.btn a:hover {
  background: #576072;
}
.help .pos {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -39px;
  width: 228px;
  margin: 0 auto;
}

.help .pos img {
  max-width: 100%;
}

.exp {
  background: #eaf2e6;
}

.exp .inner {
  width: 940px;
  margin: 0 auto;
  padding: 0 0 70px;
  text-align: center;
}

.exp h2 {
  padding: 80px 0 28px;
  font-size: 32px;
  font-weight: bold;
  color: #447355;
}

.exp p {
  margin: 0 0 4px;
  font-size: 18px;
  line-height: 1.67;
}

.exp p.lead {
  margin: 0 0 23px;
  font-size: 22px;
  font-weight: normal;
  line-height: 1.45;
}

.exp ul {
  padding: 20px 0 0;
  letter-spacing: -0.4em;
}

.exp ul li {
  display: inline-block;
  margin: 0 9px;
  font-size: 16px;
  letter-spacing: 0;
  vertical-align: top;
}

.exp ul li a {
  width: 200px;
  height: 40px;
  padding: 0 12px;
  background: #6a768c;
  border-radius: 3em;
  font-size: 17px;
  color: #fff;
  line-height: 40px;
  text-align: center;
  display: inline-block;
}
.exp ul li a:hover {
  background: #576072;
}
.global {
  position: relative;
  width: 940px;
  margin: 0 auto;
  padding: 0 0 61px;
  text-align: center;
}

.global h2 {
  padding: 59px 0 23px;
  font-size: 32px;
  font-weight: bold;
  color: #447355;
}

.global p {
  margin-bottom: 43px;
  font-size: 22px;
  line-height: 1.67;
}

.global p.img {
  margin: 25px 0 44px;
}

.global ul {
  margin: 0 0 22px;
  letter-spacing: -0.4em;
}

.global ul li {
  display: inline-block;
  margin: 0 9px;
  font-size: 17px;
  letter-spacing: 0;
  vertical-align: top;
}

.global ul li a {
  width: 200px;
  height: 40px;
  padding: 0 12px;
  background: #6a768c;
  border-radius: 3em;
  font-size: 17px;
  color: #fff;
  line-height: 40px;
  text-align: center;
  display: inline-block;
}
.global ul li a:hover {
  background: #576072;
}
.global p.note {
  margin-bottom: 0;
  font-size: 18px;
}

.history {
  padding: 0 0 60px;
  text-align: center;
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
}

.history .inner {
  width: 940px;
  margin: 0 auto;
}

.history .bg {
  /* background:url(../images/index/bg_line02.gif) repeat-x center bottom; */
  background: linear-gradient(0deg, rgba(234, 242, 230, 1) 0, rgba(234, 242, 230, 1) 171px, rgba(255, 255, 255, 1) 172px, rgba(255, 255, 255, 1) 100%);
}

.history h2 {
  width: 940px;
  margin: 0 auto;
  padding: 62px 0 27px;
  font-size: 32px;
  font-weight: bold;
  color: #447355;
}

.history .img {
  width: 940px;
  height: 364px;
  margin: 0 auto;
  background: url(../images/index/img_chronology.jpg) no-repeat center bottom;
}

.history p {
  margin: 43px 0 0;
  font-size: 18px;
  line-height: 1.67;
}

.history .btn {
  margin: 48px auto 0;
  font-size: 17px;
  line-height: 35px;
}

.history .btn a {
  max-width: 200px;
  min-width: 200px;
  height: 40px;
  padding: 0 12px;
  background: #6a768c;
  border-radius: 3em;
  font-size: 17px;
  color: #fff;
  line-height: 40px;
  text-align: center;
  display: inline-block;
}
.history .btn a:hover {
  background: #576072;
}

.stem {
  padding: 0 0 30px;
  text-align: center;
  border-bottom: 1px solid #ebebeb;
}

.stem .inner {
  width: 940px;
  margin: 0 auto;
}

.stem .bg {
  background: url(../images/index/bg_line02.gif) repeat-x center bottom;
}

.stem h2 {
  width: 940px;
  margin: 0 auto;
  padding: 65px 0 62px;
}

.stem .img {
  padding-top: 50px;
  width: 940px;
  height: 364px;
  margin: 0 auto;
  background: url(../images/index/stem_01.png) no-repeat center center;
  background-size: contain;
}

.stem p {
  margin: 27px 0 0;
  font-size: 18px;
  line-height: 1.67;
}

.stem p.lead {
  margin: 0 0 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.55;
  color: #447355;
}

.stem .btn {
  margin: 20px auto;
  font-size: 17px;
  line-height: 35px;
}

.stem .btn a {
  max-width: 200px;
  min-width: 200px;
  height: 40px;
  padding: 0 12px;
  background: #6a768c;
  border-radius: 3em;
  font-size: 17px;
  color: #fff;
  line-height: 40px;
  text-align: center;
  display: inline-block;
}
.stem .btn a:hover {
  background: #576072;
}

.stem p.btn {
  margin: 0 auto;
  padding: 47px 0 28px;
}

.careers {
  width: 1000px;
  margin: 0 auto;
  padding: 60px 0 85px;
}

.careers .img {
  float: left;
  width: 480px;
}

.careers .img img {
  width: 100%;
}

.careers .txtBox {
  float: right;
  width: 480px;
  padding: 32px 0 0;
}

.careers .txtBox h2 {
  margin: 0 0 30px;
  font-size: 32px;
  color: #447355;
  font-weight: bold;
}

.careers .txtBox p {
  font-size: 18px;
  line-height: 1.67;
}

.careers .txtBox .btn {
  margin: 30px 0 0;
}

.careers .txtBox .btn a {
  max-width: 200px;
  min-width: 200px;
  height: 40px;
  padding: 0 12px;
  background: #6a768c;
  border-radius: 3em;
  font-size: 17px;
  color: #fff;
  line-height: 40px;
  text-align: center;
  display: inline-block;
}
.careers .txtBox .btn a:hover {
  background: #576072;
}

@media screen and (max-width: 1000px) {
  #page_top {
    display: block !important;
    width: 30px;
    right: 20px;
  }

  div.stage .pcHide {
    display: inherit !important;
  }

  div.stage .spHide {
    display: none !important;
  }

  #wrapper {
    margin: 0;
    padding: 0;
  }

  #wrapper #pageTitle {
    margin-bottom: 0;
  }

  #wrapper #pageTitle h1 {
    padding-top: 28.12%;
  }

  #wrapper #pageTitle h1 span {
    background: url(/irobot/images/irobot_title_sp.png) no-repeat center top;
    background-size: contain;
  }

  div.stage {
    width: auto;
    color: #000;
  }

  .kv {
    width: 100%;
    min-width: inherit;
    min-height: inherit;
    margin: 0 auto;
    background: none;
  }

  .kv ul {
    padding: 4% 0;
    letter-spacing: -0.4em;
    text-align: center;
    background: none;
  }

  .kv ul li {
    display: inline-block;
    margin: 0;
    padding: 0 7%;
    font-size: 75%;
    letter-spacing: 0;
    vertical-align: top;
    background: url(../images/index/bg_line01.png) no-repeat right center;
  }

  .kv ul li:first-child {
    background: url(../images/index/bg_line01.png) no-repeat right center;
  }

  .kv ul li:first-child a {
    color: #447355;
  }

  .kv ul li:first-child a:hover {
    color: #405946;
  }

  .kv ul li:nth-child(3),
  .kv ul li:nth-child(5),
  .kv ul li:nth-child(7) {
    background: none;
  }
  .kv .btn {
    width: 88.8889%;
    margin: 8.4% auto 0;
    position: static;
    transform: none;
  }

  .help {
    position: relative;
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }

  .help h2 {
    margin: 11% 0 0;
    padding: 0;
  }

  .help h2 img {
    display: none;
  }

  .help p {
    padding: 0 4.68%;
    margin: 6% 0 0;
    font-size: 18px;
    line-height: 2;
  }

  .help p.lead {
    padding: 0 4.68%;
    margin: 5.8% 0 0;
    font-size: 22px;
    font-weight: normal;
    line-height: 1.73;
  }

  .help p.btn {
    /* 	width:39%; */
    margin: 0 auto;
    padding: 7% 0 39.7%;
    font-size: 17px;
    line-height: 33px;
  }

  .help .pos {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -9.4vw;
    width: 54.375%;
    margin: 0 auto;
    padding: 0;
  }

  .help .pos img {
    max-width: 100%;
  }

  .exp {
    background: #eaf2e6;
  }

  .exp .inner {
    width: 100%;
    margin: 0 auto;
    padding: 17.3% 0 2%;
    text-align: center;
  }

  .exp h2 {
    margin: 0;
    padding: 0;
  }

  .exp h2 img {
    display: none;
  }

  .exp p {
    margin: 3% 4.68% 0;
    font-size: 18px;
    line-height: 2;
  }

  .exp p.lead {
    margin: 5% 4.68% 0;
    font-size: 22px;
    font-weight: normal;
    line-height: 1.64;
  }

  .exp ul {
    padding: 4% 0 0;
    letter-spacing: 0;
  }

  .exp ul li {
    display: block;
    margin: 0 auto 4%;
    font-size: 17px;
    line-height: 33px;
  }

  .exp ul li:last-child a {
    padding: 0 12px;
  }

  .global {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0 0 6%;
    text-align: center;
  }

  .global h2 {
    margin: 7% 0 2%;
    padding: 0;
  }

  .global h2 img {
    display: none;
  }

  .global p {
    padding: 4% 4.68% 0;
    font-size: 22px;
    line-height: 1.63;
  }

  .global p.img {
    width: 91%;
    margin: 6.3% auto 4.7%;
    padding: 98.1% 0 0;
    background: url(../images/index/img_02_sp.jpg) no-repeat left top;
    background-size: contain;
  }

  .global p.img img {
    display: none;
  }

  .global ul {
    padding: 0 4.68%;
    margin: 0 0 4.4%;
    /* display: flex; */
    justify-content: space-between;
  }

  .global ul li {
    width: 46.4%;
    display: inline-block;
    margin: 0;
    font-size: 17px;
    line-height: 33px;
  }

  .global ul li a {
    width: 100%;
  }

  .global p.note {
    padding-top: 0;
    font-size: 18px;
  }

  .history {
    text-align: center;
    border-top: 1px solid #ebebeb;
  }

  .history .inner {
    width: 100%;
    margin: 0 auto;
  }

  .history .bg {
    background: none;
  }

  .history h2 {
    width: auto;
    margin: 8.6% 0 8%;
    padding: 0;
  }

  .history h2 img {
    display: none;
  }

  .history .img {
    width: auto;
    height: auto;
    margin: 0 auto;
    background: none;
    overflow-x: scroll;
  }

  .history .img img {
    width: 1400px;
    max-width: inherit;
  }

  .history p {
    margin: 6.5% 4.68% 0;
    font-size: 18px;
    line-height: 2;
  }

  .history .btn {
    margin: 5.3% auto 0;
    font-size: 17px;
    line-height: 33px;
  }

  .stem {
    padding-bottom: 38px;
    text-align: center;
  }

  .stem .inner {
    width: 100%;
    margin: 0 auto;
  }

  .stem .bg {
    background: none;
  }

  .stem h2 {
    width: auto;
    margin: 9.4% 0 11.4%;
    padding: 17.3% 0 0;
    background: url(../images/index/ttl_06_sp.png) no-repeat left top;
    background-size: contain;
  }

  .stem h2 img {
    display: none;
  }

  /* .stem .img {
	width:auto;
	height:auto;
	margin:0 auto;
	background:none;
	overflow-x:scroll;
} */

  .stem .img {
    width: 91%;
    margin: 6.3% auto 4.7%;
    padding: 5.1% 0 0;
    background: url(../images/index/stem_01_sp.png) no-repeat center center;
    background-size: contain;
  }

  /*.stem .img img {
	width:1400px;
	max-width:inherit;
}*/

  .stem p {
    padding: 0 4.68%;
    margin: 4.3% 0 0;
    font-size: 18px;
    line-height: 2;
  }

  .stem p.btn {
    padding: 0;
    margin: 6.8% auto 0;
    font-size: 17px;
    line-height: 33px;
  }

  .stem p.lead {
    margin: 5% 0 0;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.5;
  }

  .careers {
    width: 90.625%;
    margin: 0 auto;
    padding: 8.125% 0 9.4%;
  }

  .careers .img {
    float: none;
    width: 100%;
  }

  .careers .txtBox {
    float: none;
    width: 100%;
    padding: 6.9% 0 0;
  }

  .careers .txtBox h2 {
    width: 100%;
    margin: 0 0 5.9%;
    text-align: center;
  }

  .careers .txtBox p {
    font-size: 18px;
    line-height: 2;
  }

  .careers .txtBox .btn {
    margin: 6% auto 0;
    text-align: center;
  }
}
